<?php
header('Content-Type: text/html; Charset=utf-8');
define('RootPath',dirname(__FILE__).DIRECTORY_SEPARATOR);
require_once ('common/config.php');
require_once ('classes/Templateclass.php');
$options = array(
    'template_dir' => 'Templates', //指定模板文件存放目录
    'cache_dir' => 'Templates/cache', //指定缓存文件存放目录
    'auto_update' => true, //当模板文件有改动时重新生成缓存
    'cache_lifetime' => 1, //缓存生命周期(分钟)，为0表示永久
    'suffix' => '.html', //后缀
	'phpver' => $phpver, //php版本
);
$template = Template::getInstance(); //使用单件模式实例化模板类
$template->setOptions($options); //设置模板参数
$tplroot=$options['template_dir'];

$msg=flc_request($_GET['msg']);
if ($msg!=''){
   $login_msg="<span style='font-size:14px;'>(<font color=red>".$msg."</font>)</span>";
}

$returnurl=ltrim($_SERVER['REQUEST_URI'], '/');
include($template->getfile('login'));
?>